org.apache.ignite.spi.failover.never

## Interface NeverFailoverSpiMBean

All Superinterfaces:
  IgniteSpiManagementMBean

    @MXBeanDescription(value="MBean that provides access to never failover SPI configuration.")
    public interface NeverFailoverSpiMBean
    extends IgniteSpiManagementMBean

Management bean for `NeverFailoverSpi`.

### Method Summary

### Methods inherited from interface org.apache.ignite.spi.IgniteSpiManagementMBean

`getIgniteHome, getLocalNodeId, getName, getStartTimestamp, getStartTimestampFormatted, getUpTime, getUpTimeFormatted`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017